﻿html {
	height:100%;
}
body {
	margin:0 auto;
	padding:0;
	height:100%;
	color:#555; /* Dk Grey*/
	background: #EEE; /*url(/images/common/content_back.gif) top center repeat-y*/ /*Grey*/
}
body.wide {
	margin:0 auto;
	padding:0;
	height:100%;
	color:#555; /* Dk Grey*/
	background:#EEE; /*url(/images/common/content_back_wide.gif) top center repeat-y*/ /*Grey*/
}

a, a:link {
	color:#007a86; /*Teal*/
	text-decoration:underline;
}
a:visited { color:#bd5c1a; } /*Burnt Orange*/
a:hover { color:#C10037; } /*Red*/
a img { border:0; }

/**** Set Page Width *****/
#bodycontainer {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background:#EEE url(/images/common/content_back_wide.gif) top center repeat-y; /*Grey*/
}
#page {
	width:720px;
	margin:0 auto;
}
#page_wide {
	width:960px;
	margin:0 auto;
}

/**** General *****/
.content {
	padding:20px;
	overflow:auto;
}

.hide {display:none;}

hr { display:block; }

/****  Top UNM Header *****/
#skipnav a,  #skipnav a:hover, #skipnav a:visited {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
	color:#FFF; /*White*/
}
#skipnav ul:active,  #skipnav a:active, #skipnav a:focus {
	position:static;
	width:auto;
	height:auto;
}

#unm_header {
	border-top:2px solid #c10037; /*Red*/
	margin-bottom:10px;
	height:auto;
}
#dept_logo h1 {
	margin:0 0 6px 0;
}
#unm_header_top {
	background-color:#5E5D60; /*Dk Grey*/
	min-height:21px;
	padding:2px 0;
	border-top:1px solid #2f2f2f; /*Near Black*/
	border-bottom:1px solid #2f2f2f;
}
#unm_header_bottom {
}
.header_content {
	width:720px;
	margin:0 auto;
	overflow:visible;
}

.header_content_wide {
	width:960px;
	margin:0 auto;
	overflow:visible;
}
#unm_logo {
	float:left;
	z-index:10;
	margin-left:12px;
	margin-top:1px;
}
#unm_header_links {
	background: #ccc url(/images/common/unmlinks_back.gif) bottom left no-repeat; /*Lt Grey*/
	float:right;
	text-align:right;
	margin: 0 0 0 0;
	padding:0 0 0 25px;
}
#unm_header_links ul {
	margin:0;
	padding:0 12px 0 0;
}
#unm_header_links li {
	display: inline;
	list-style-type: none;
	padding-left: 10px;
	line-height:25px;
}
#unm_header_links li a {
	color:#5E5D60; /*Dk Grey*/
	font-size:.95em;
	font-weight:bold;
	line-height:1.5em;
}
#unm_header_links li a:hover {
	color:#c10037;
} /*Red*/

/****  Global Search Form *****/
#unm_search_form {
	text-align:right;
	font-size:1em;
	color:#FFF; /*White*/
	font-weight:bold;
	margin:0 12px 0 0;
	padding:0;
	margin-left:400px;
	white-space: nowrap;
}
#unm_search_form fieldset {
	padding:0;
	margin:0;
	border:0;
	
}
#unm_search_form input {
	margin:0;
	vertical-align:middle;
	border:1px solid #2f2f2f; /*Near Black*/
}
#unm_search_form label {
	margin:0;
}
#unm_search_form .search_button {
	background-color:transparent;
	margin:0;
	padding:0;
	border:0;
}
#unm_search_form .search_button:hover {
	background-color:#e97d1f; /*Orange*/
}
#unm_search_form input.image_button {
	background-color:transparent;
	border:0;
}
#unm_search_form label .search_query_label {}

#dept_logo {
	clear:both;
	margin-left:1px;
}

#banner_image {
	clear:both;
	text-align:center;
	margin:0 0 1px 0;
	padding:0;
	height:125px;
}

/****  Banner Navigation *****/
ul.bannernav, ul.bannernav_wide {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	height:1.5em;
	margin-bottom:1px;
	clear:both;
	background-color:#5e5d60; /*Dk Grey*/
}
ul.bannernav li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	width:140px;
}
ul.bannernav_wide li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	width:192px;
}
ul.bannernav li a, ul.bannernav li a:visited, ul.bannernav_wide li a, ul.bannernav_wide li a:visited {
	background: #5e5d60; /*Dk Grey*/
	width: auto;
	border-right:1px solid #FFF;
	padding: 0;
	margin: 0;
	color: #FFF; /*White*/
	text-decoration: none;
	display: block;
	text-align: center;
	font-weight:bold;
	font-size:1em;
	line-height:1.5em;
}
ul.bannernav li.lastlink {
	border:0;
	width:160px;
}
ul.bannernav_wide li.lastlink {
	border:0;
	width:192px;
}
ul.bannernav li.lastlink a {
	border:0;
}
ul.bannernav li a:hover, ul.bannernav_wide li a:hover {
	color: #FFF; /*White*/
	background: #007a86; /*Teal*/
	text-decoration:underline;
}
.bannernav a:active, .bannernav_wide a:active {
	/*background: #c60; Dk Orange*/
	/*color: #fff; White*/
}
.bannernav li#active a, .bannernav_wide li#active a {
	/*background: #c60; Dk Orange*/
	/*border: 1px solid #c60; Dk Orange*/
	/*color: #fff; White*/
}

/****  Main Content Container *****/
#container {
	clear:both;
	margin:5px 0 5px 0;
}

/****  LeftNav Area *****/
div#leftnav {
	float:left;
	width:245px;
}

/**** Content Area for 2col layout *****/
div#content_2col {
	margin-left:245px;
	background:url(/images/common/dot.gif) 0px 0px repeat-y;
	height:100%;
}


/****  Content Area for Full Page *****/
div#content_1col {
	/*background-color:#fff;*/
}

/****  Footer *****/
div#footer {
	clear:both;
	font-size:.9em;
	line-height:.9em;
}
div#footer div.content {
	background:#FFF url(/images/common/graybar.gif) repeat-x; /*White*/
	padding:1em 0;
	margin:0 1.75em;
	text-align:right;
}
div#footer p {
	margin:0;
	display:inline;
	float:left;
}
ul#unm_footer_links {
	margin:0;
	padding:0;
	display:inline;
}
ul#unm_footer_links li {
	display: inline;
	list-style-type: none;
	padding:0;
	margin:0 1em 0 0;
}

/****  Quick Finds *****/
#quickfindarea {
	margin:1.5em 0 1.5em 0;
}
#quickfindarea h2 {
	font-size:1.2em;
	line-height:1.5em;
	font-weight:bold;
	margin:0;
	color:#007a86; /*Teal*/
}
#quickfindarea ul {
	list-style:none;
	margin:0;
}
#quickfindarea ul li a {
	font-size: 1em;
	line-height: 1.5em;
	color:#333;
	margin:0 10px;
}
#quickfindarea ul li a:hover {
	text-decoration:underline;
	color:#007a86 /*Teal*/
}
#nav_left ul {
	padding-left: 0;
	margin-left: 0;
	list-style-type:none;
	margin:0;
}
#nav_left ul li {
	list-style:none;
	padding:0;
	margin:0;
	line-height:1em;
}
#nav_left ul li a {
	display:block;
	text-decoration:none;
	background: transparent url(/images/common/dot.gif) bottom left repeat-x;
	padding:5px;
	margin:0;
	color:#555; /*Dk Grey*/
	font-size:1em;
	font-weight:bold;
	line-height:1em;
}
#nav_left li a:hover {
	background-color: #007a86; /*Teal*/
	color: #fff; /*White*/
}

/*Multi Columns*/
/*.col_1x2 {float:left; width:328px; padding-right:20px; background-color:#fff;} White
.col_1x3 {float:left; width:211px; padding-right:20px; background-color:#fff;}
.col_1x4 {float:left; width:152px; padding-right:20px; background-color:#fff;}
.col_2x3 {float:left; width:440px; padding-right:20px; background-color:#fff;}
.col_3x4 {float:left; width:500px; padding-right:20px; background-color:#fff;}*/
#content_1col .col_1x2 {float:left; width:450px; padding-right:20px; background-color:#fff;} /*White*/
#content_1col .col_1x3 {float:left; width:290px; padding-right:20px; background-color:#fff;}
#content_1col .col_1x4 {float:left; width:215px; padding-right:20px; background-color:#fff;}
#content_1col .col_2x3 {float:left; width:600px; padding-right:20px; background-color:#fff;}
#content_1col .col_3x4 {float:left; width:685px; padding-right:20px; background-color:#fff;}

#content_2col .col_1x2 {float:left; width:325px; padding-right:20px; background-color:#fff;} /*White*/
#content_2col .col_1x3 {float:left; width:210px; padding-right:20px; background-color:#fff;}
#content_2col .col_1x4 {float:left; width:153px; padding-right:20px; background-color:#fff;}
#content_2col .col_2x3 {float:left; width:440px; padding-right:20px; background-color:#fff;}
#content_2col .col_3x4 {float:left; width:500px; padding-right:20px; background-color:#fff;}

.lastcol {padding-right:0 !important;}

.slidemenu {font-weight:bold;}
.slidemenu ul{padding-left:0;  margin-left:0; margin-bottom:0; list-style-type:none;}
.slidemenu ul li{list-style:none;  padding:0 0 0 10px;}
.slidemenu ul li a{display:block; text-decoration:none; background:transparent url(/images/common/dot.gif) bottom left repeat-x; padding:3px 5px 3px 5px; color:#555;}
.slidemenu ul li:hover a{color:#fff; background-color:#007a86;} /*White Teal*/
.slidemenu ul li ul{padding: 0 0 0 10px;}
.slidemenu ul li ul li{background: url(/images/common/dot.gif) top left repeat-y; padding:0;}
.slidemenu ul li:hover ul li a{background-color:transparent; color:#555; } /*Dk Grey*/
.slidemenu ul li ul li:hover a{background-color:#ccc; color:#555}
.slidemenu li.submenu {background:url(/images/common/red_bullet.gif) 0 7px no-repeat;}
.slidemenu li.openMenu {background:url(/images/common/red_bullet_open.gif) 0 7px no-repeat;}
.slidemenu ul li.openMenu > a {background-color:#555; color:#fff;}
.slidemenu ul li.openMenu:hover > a {background-color:#007a86; color:#fff;}
.slidemenu_all {text-align:center; font-size:.9em; margin:.5em;}

ul.collist  {
	list-style:none;
	margin:0;
}
ul.collist li{
position:relative;
float:left;
width:45%;
padding: .2em 1em .2em .2em;
margin-bottom:1em;
}

/* Extra and legacy sytles */
.smalltext { font-size: smaller; }

/* 210px wide Featured Box (found at http://www.hshsl.umaryland.edu/) */
.featuredbox {
	background: transparent url("/images/common/featuredbox210.gif") no-repeat scroll 0 100%;
	margin-bottom: 20px;
	padding-bottom: 8px;
}
.featuredbox-top {
	background: transparent url("/images/common/featuredbox210.gif") no-repeat scroll 0 0;
	line-height: 0.1em;
	padding: 10px 0 0 10px;
	width: 200px;
}
.featuredbox-content {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 10px;
	overflow: hidden;
	width: 190px;
}
.featuredbox-content h3 {
	border-bottom: 4px solid #DEDEDE;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	line-height: 16px;
	margin: 0;
	text-align: center;
}
.featuredbox p {
	margin: 5px 0;
}
.featuredbox-content a {
	color: #545454;
}
